@charset "utf-8";
/* CSS Document */


body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #000;
	font: 85% Arial, Helvetica, sans-serif;
	color:#FFF;
}
#header-container {
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 100%;
	height: 176px;
	overflow: hidden;
	background-image:url(../images/bg_banner.jpg);
	background-repeat:no-repeat;	
}
#header {
	width: 800px;
	height: 195px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	background-image:url(../images/bd_header_top.gif);
	background-repeat:no-repeat;}

.logo {
	padding-left:13px;
	padding-top:3px;
	float:left;
	}

#navigation {
	margin-top:43px;
	margin-left:38px;
	padding-top: 6px;
	width: 850px;
	height: 25px; /* Change height to whatever suits */
	background-repeat:no-repeat;
	font-size:1.1em;
	text-transform:uppercase;
	}
	


#main-container {
	padding: 0px;
	text-align: left;
	width: 96%;
	height: auto;
	overflow: hidden;
	background-image:url(../images/bg_map.jpg);
	background-repeat:no-repeat;
	margin-right:0px;
	margin-left:40px;
	margin-top:0px;
	margin-bottom:0px;
}

#main {
	width: 100%;
	max-width:890px;
	height: auto;
	overflow: hidden;
	margin:0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}


#main-navigation {
	float:left;
	padding:0px;
	overflow:hidden;
	width:205px;
	height:auto;}
	

#page-content-wrapper {
	padding:0px;
	margin:0px;
	width: 100%;
	height:auto;
	min-height: 500px;
	text-align: left;
	float: left;
}

#exhibition-content-wrapper {
	padding:0px;
	margin:0px;
	width: 900px;
	height:auto;
	min-height: 500px;
	text-align: left;
	float: left;
}
	
#page-content-heading {
	float:left;
	width:100%;
	height:50px;
	line-height:50px;}
	
#page-content-subheading {
	float:left;
	width:100%;
	height:40px;
	line-height:40px;
	margin-bottom:5px;
	
}
	
	#page-content {
	float:left;
	width:74%;
	height:auto;
}

#exhibition-content {
	float:left;
	width:690px;
	height:auto;
}

#exhibition-left {
	float:left;
	text-align:justify;
	width:66%;
	height:auto;
}
#exhibition-right {
	float:left;
	width:31%;
	margin-left:2%;
	height:auto;
}


#column-right {
	float:right;
	width:255px;
	height:auto;
	margin-top: 70px;}
	

#footer-container {
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 100%;
	height: auto;
	overflow: hidden;}
	
#footer {
	width: 900px;
	height: 100px;
	padding: 0px;
	overflow: hidden;
	padding-top: 20px;
	margin-left: 40px;
	background-image:url(../images/bg_grid.jpg);
	background-repeat:repeat-y;
	
	text-align:left;
	}
	
#footer-nav {
	width:100%;
	height:30px;}


#footer-copyright {
	float:left;
	width:300px; 
	height:auto;}
	
#footer-logos {
	float:left;
	width:160px; 
	height:auto;}


.float_right {
	float:right;
	}
	
	
.imgborder {
	border:1px solid #ccc; margin:1px;
	}
	
	
/*Right Column Tabs*/

#timeline {
	float: right;
	display:block;
	width:auto;
	height:auto;
	margin-bottom:10px;
	background-image:url(../images/bg_tab_timeline.gif);
	background-repeat:no-repeat;
	padding-top: 40px;
	padding-left: 25px;
	padding-bottom: 20px;
	padding-right: 30px;
	min-height: 30px;
	}
	
#timeline a {
	display:block;
	width:190px;
	height:60px;
	overflow:hidden;
	text-decoration:none;
	color:#333333;
	}
	
#artifacts {
	float: right;
	display:block;
	width:auto;
	height:auto;
	margin-bottom:10px;
	background-image:url(../images/bg_tab_artifacts.gif);
	background-repeat:no-repeat;
	padding-top: 40px;
	padding-left: 25px;
	padding-bottom: 20px;
	padding-right: 30px;
	min-height: 30px;}
	
#artifacts a {
	display:block;
	width:190px;
	height:60px;
	overflow:hidden;
	text-decoration:none;
	color:#333333;
	}

#video {
	clear:both;
	float: right;
	display:block;
	background-image:url(../images/bg_tab_video.gif);
	background-repeat:no-repeat;
	height:120px;
	width:250px;
	}
	
#video a {
	text-indent:300px;
	height:120px;
	width:250px;
	overflow:hidden;
	display:block;
	}
	
.float-image-right{
	float:right;
	margin:0px;}
	
.question {
	background-image:url(../images/bg_question.gif);
	background-repeat:no-repeat;
	width:380px;
	height:300px;
	margin-left:20px;
	padding-top:65px;
	padding-left:25px;
	padding-right:20px;
	color:#333;
	text-align:left;
}

.questionlong {
	background-image:url(../images/bg_questionlong.gif);
	background-repeat:no-repeat;
	width:380px;
	height:520px;
	margin-left:20px;
	padding-top:65px;
	padding-left:25px;
	padding-right:20px;
	color:#333;
	text-align:left;
}
	
#exhibitions_images {
	margin:0px;
	padding:0px;
	width:210px;
	height:auto;
	float:right; }
	
.exhibitions_images_border {
	border:5px solid #fff; margin-bottom:3px;}

.clue {
	display:block;
	width:210px;
	height:21px;
	margin-bottom:8px;
}

/*8293 - CD*/
.twitter{
	margin:30px 0 0 470px;
	float:left;
	}
	
.facebook{
	float:left;
	margin:30px 0 0 0;
	}
	
img.social{
	border:0;
	float:right;
	margin:15px 15px 0 0;
	}
	
.story{
	width:640px;
	padding:10px 0;
	}
	
.story h2{
	width:530px;
	border:none;
	}
	
.story a{
	color:#bfa412;
	padding:2px;
	font-weight:bold;
	}

	
.story img{
	border:none;
	margin:20px 10px 0  0;
	}
	
img.home_image{
	margin:0 0 20px 0;
	}